body {
    margin: 0px;
    padding: 0px;
    color: white;
    font: 13px Helvetica, Arial, sans-serif;
    background: black url(images/background7_main.jpg) center 400px fixed;
    text-align: center;
    min-width: 870px;
}

p {
    line-height: 20px;
    font-size: 16px;
    text-shadow: 0px 0px rgba(127,90,56,0.6);
    margin: 0px;
    margin-bottom: 20px;
    padding: 0px;
}

a {
    color: white;
    background: #ff0000;
    text-decoration: none;
    padding: 1px 3px;
    font-weight: bold;
    margin: 0px 2px;
    -webkit-transition: background 0.3s ease-out, color 0.3s ease-out;
}a:hover {
    background: white;
    color: #ff0000;
}

img { -ms-interpolation-mode: bicubic; }

#content {
    background: url(images/background7_top.jpg) center top repeat-x fixed;
    overflow: hidden;
    padding: 0px 50px;
}

#header {
    margin: auto;
    overflow: hidden;
    background: url(images/nav7.png) top right no-repeat;
    max-width: 1000px;
    position: relative;
    z-index: 101;
}

h1 {
    margin: 0px;
    padding: 0px;
    float: left;
}

h1 a {
    width: 375px;
    height: 50px;
    display: block;
    text-indent: -5000em;
    background: url(images/logo7.jpg) 0px 0px no-repeat;
    margin: 0px;
    padding: 0px;
}h1 a:hover {
    background: url(images/logo7.jpg) 0px -50px no-repeat;
}

#header ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#header ul li a {
    display: block;
    float: left;
    height: 49px;
    text-indent: -5000em;
    margin: 0px;
    padding: 0px;
}

#aboutlink a{
    background: url(images/links7.jpg) 0px 0px no-repeat;
    width: 71px;
}#aboutlink a:hover, #aboutlink.selected a{
    background: url(images/links7.jpg) 0px -50px no-repeat;
}

#worklink a{
    background: url(images/links7.jpg) -71px 0px no-repeat;
    width: 56px;
}#worklink a:hover, #worklink.selected a{
    background: url(images/links7.jpg) -71px -50px no-repeat;
}

#linkslink a{
    background: url(images/links7.jpg) -127px 0px no-repeat;
    width: 57px;
}#linkslink a:hover, #linkslink.selected a{
    background: url(images/links7.jpg) -127px -50px no-repeat;
}

#photographylink a{
    background: url(images/links7.jpg) -184px 0px no-repeat;
    width: 119px;
}#photographylink a:hover, #photographylink.selected a{
    background: url(images/links7.jpg) -184px -50px no-repeat;
}

#contactlink a{
    background: url(images/links7.jpg) -303px 0px no-repeat;
    width: 82px;
}#contactlink a:hover, #contactlink.selected a{
    background: url(images/links7.jpg) -303px -50px no-repeat;
}

#main {
    background: black url(images/main7_bkgd.jpg) top right fixed;
    margin: 50px auto;
    margin-bottom: 0px;
    position: relative;
    padding: 50px;
    padding-top: 22px;
    text-align: left;
    max-width: 900px;
    -webkit-box-shadow: 0px 0px 1px rgba(127,90,56,0.6);
}

#maintop {
    height: 200px;
    width: 100%;
    position: absolute;
    top: -28px;
    right: 0px;
    background: url(images/main7_top.png) top right no-repeat;
    z-index: 0;
}

#main .item {
    position: relative;
    z-index: 1;
    clear: left;
    xmargin-bottom: 100px;
    xmargin-top: 50px;
    xmargin-bottom: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
}

#main .item:first-child {
    padding-top: 0px !important;
}

.itemtitle {
    float: left;
    width: 355px;
    xmargin-bottom: 100px;
    padding-bottom: 50px;
}

.itemtitle h2{
    font-size: 40px;
    line-height: 40px;
    margin: 0px;
    padding: 0px;
    font-family: 'TradeGothic-Bold', Helvetica, sans-serif;
    text-transform: uppercase;
    border-bottom: 2px solid white;
    padding-bottom: 10px;
}

.itemimage {
    border-bottom: 2px solid white;
    margin: 0px;
    padding: 0px;
    margin-bottom: -3px;
}

.itemtitle h2 a{
    background: none;
    color: white;
    margin: 0px;
    padding: 0px;
}.itemtitle h2 a:hover{
    color: #ff0000;
}

.itemcontents{
    margin-left: 405px;
}

.itemcontents p {
    line-height: 25px;
}

h3 {
    margin: 50px 0px;
    font-size: 25px;
    line-height: 25px;
    padding: 0px;
    text-transform: uppercase;
    font-family: 'TradeGothic-Bold', Helvetica, sans-serif;
}

.position {
    font-family: Georgia,Times, serif;
    font-style: italic;
    font-weight: normal;
}

.link, .articletitle {
    background: url(images/linkbkgd.png) top right no-repeat;
    margin-right: -60px;
    height: 67px;
    padding-right: 10px;
    
}

#articlenav {
    margin-top: 0px;
    margin-bottom: 0px;
}

#articlenav a {
    font-family: 'TradeGothic-Bold', Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    padding: 0px;
    margin: 0px;
    background: none;
}#articlenav a:hover {
    
}

.link p {
    background: url(images/linktitle.png) top left no-repeat;
    margin: 0px;
    padding: 0px;
    height: 59px;
    padding-left: 100px;
    padding-top: 8px;
    line-height: 15px;
}

.link p a{
    font: italic 15px Georgia,Times, serif;
    padding: 0px;
    background: none;
    word-wrap: break-word;
    overflow: hidden;
    height: 36px;
    display: block;
}.link p a:hover{
    color: black;
}

.metadate {
    font: italic 15px Georgia,Times, serif;
    text-shadow: 0px 0px rgba(127,90,56,0.6);
    padding: 10px 0px;
    display: block;
    float: left;
    width: 169px;
    border-right: 2px solid white;
}

.itemmeta .comments {
    font: italic 15px Georgia,Times, serif;
    text-shadow: 0px 0px rgba(127,90,56,0.6);
    padding: 10px 0px;
    display: block;
    float: left;
    width: 48%;
}

.itemmeta .comments p{
    margin: 0px;
    padding: 0px;
    padding-left: 10px;
    font: italic 15px Georgia,Times, serif;
}

.itemmeta .comments p a{
    background: none;
    font-weight: normal;
    background: url(images/comments7.png) 0px 3px no-repeat;
    padding-left: 25px;
}.itemmeta .comments p a:hover{
    background: url(images/comments7.png) 0px -33px no-repeat;
}

blockquote {
    font: italic 15px Georgia,Times, serif;
    text-shadow: 0px 0px rgba(127,90,56,0.6);
    margin: 20px 0px;
    padding: 20px;
    padding-bottom: 1px;
    background: rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 1px rgba(127,90,56,0.6);
}

blockquote strong{
    font: 16px Helvetica, Arial, sans-serif;
    font-weight: bold;
    margin-right: 3px;
}

#main .photostrip {
    padding-top: 25px;
    padding-bottom: 15px;
}

.photoitem {
    background: url(images/photosbkgd.png) top right no-repeat;
    margin-right: -60px;
    height: 131px;
    padding-right: 10px;
    padding-top: 36px;
    position: relative;
    padding-left: 10px;
    overflow: hidden;
    display: block;
}

.photoitem.itemcontents {
    margin-left: 0px;
}

.photoscontainer {
    line-height: 140px;
}

.photodate {
    position: absolute;
    font-size: 10px;
    top: 22px;
    right: 10px;
    text-transform: uppercase;
    opacity: 0.4;
    font-weight: bold;
    text-shadow: 0px -1px 1px black;
}

.photoitem.itemcontents a {
    background: none;
    padding: 0px;
    margin: 0px;
}

.photoitem.itemcontents a img{
    border: 1px solid transparent;
    -webkit-box-shadow: 0px 0px 1px white;
    margin: 0px 10px;
    -webkit-transition: border 0.3s ease-out;
}.photoitem.itemcontents a:hover img{
    border: 1px solid white;
}

#latest {
    overflow: hidden;
    margin: 50px auto;
    max-width: 1000px;
    margin-bottom: 78px;
}

#latest img{
    border: none;
}

#latestinfo {
    float: right;
    width: 340px;
    text-align: left;
}

#latestimage {
    margin-right: 370px;
    background: red url(images/latest.png) bottom left no-repeat;
    min-height: 100px;
    text-align: right;
    padding: 0px;
    line-height: 0px;
}

#latestimagecontainer {
    margin-left: 30px;
    overflow: hidden;
    position: relative;
    height: 420px;
}

#latestimageimg {
    margin: 0px;
    padding: 0px;
    height: 420px;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -315px;
}

#latestinfo .itemtitle, #latestinfo .itemcontents{
    float: none;
    margin: 0px;
    padding: 0px;
    clear: none;
    overflow: hidden;
}

#latestinfo .itemcontents {
    margin-top: 10px;
}

#latestmore {
    border-top: 2px solid white;
    overflow: hidden;
    background: url(images/latestdivider.gif) top center no-repeat;
}

#latestmore h3{
    padding: 0px;
    margin: 0px;
    font-size: 20px;
}

#latestmore h3 a{
    padding: 0px;
    margin: 0px;
    background: none;
}

#latesttwo {
    width: 169px;
    overflow: hidden;
    margin-right: 2px;
    float: left;
}

#latestthree {
    width: 169px;
    overflow: hidden;
    float: left;
}

#latestthree span {
    margin-left: 10px;
    display: block;
}

#footer {
    background: url(images/footerbkgd.png) top right no-repeat;
    height: 50px;
    margin: auto;
    max-width: 1000px;
    padding-bottom: 50px;
    position: relative;
}

#search {
    width: 375px;
    height: 50px;
    background: url(images/searchbox.png) top right no-repeat;
    text-indent: -5000em;
    position: relative;
    float: left;
}

#search input{
    position: absolute;
    top: 13px;
    left: 77px;
    width: 275px;
    background: transparent;
    border: transparent;
    color: white;
}

#rss a {
    display: block;
    height: 50px;
    float: left;
    padding: 0px;
    margin: 0px;
    text-indent: -5000em;
}

#flickrlink {
    width: 71px;
    background: url(images/footerlinks.png) 0px 0px no-repeat;
}#flickrlink:hover {
    background: url(images/footerlinks.png) 0px -50px no-repeat;
}

#twitterlink {
    width: 71px;
    background: url(images/footerlinks.png) -71px 0px no-repeat;
}#twitterlink:hover {
    background: url(images/footerlinks.png) -71px -50px no-repeat;
}

#lastfmlink {
    width: 69px;
    background: url(images/footerlinks.png) -142px 0px no-repeat;
}#lastfmlink:hover {
    background: url(images/footerlinks.png) -142px -50px no-repeat;
}

#facebooklink {
    width: 89px;
    background: url(images/footerlinks.png) -211px 0px no-repeat;
}#facebooklink:hover {
    background: url(images/footerlinks.png) -211px -50px no-repeat;
}

#subscribelink {
    width: 38px;
    background: url(images/rss7.png) 0px 0px no-repeat;
    float: none;
    position: absolute;
    top: 0px;
    right: 27px;
}#subscribelink:hover {
    background: url(images/rss7.png) 0px -50px no-repeat;
}

#copyright {
    position: absolute;
    width: 100%;
    height: 50px;
    text-indent: -5000em;
    bottom: 0px;
    background: url(images/copyright.png) center 19px no-repeat;
}

#imagecontainer {
    overflow: hidden;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 0;
    width: 100%;
    height: 100%;
}

#imagecontainer img{
    width: 100%;
}

#singletitle {
    margin: 0px;
    padding: 0px;
    position: relative;
    z-index: 1;
    font-size: 150px;
    line-height: 150px;
    font-family: 'TradeGothic-Bold', Helvetica, sans-serif;
    text-transform: uppercase;
    text-shadow: 0px 0px 1px rgba(0,0,0,0.6);
    position: absolute;
    bottom: 0px;
    width: 100%;
}

#imagetitle a{
    display: block;
    padding: 0px;
    margin: 0px;
    background: none;
}

#imagetitle {
    margin: 0px;
    padding: 0px;
    xpadding-top: 380px;
    position: relative;
    z-index: 1;
    text-align: center;
    position: absolute;
    bottom: 0px;
}

#imagetitle span{
    position: absolute;
    text-indent: -5000em;
}

#imagetitle a img {
    width: 95%;
    -webkit-transition: opacity 0.3s ease-out;
    border: none;
}#imagetitle a:hover img {
    opacity: 0.7;
}

#titlecontainer {
    height: 500px;
    position: relative;
    margin: auto;
    max-width: 1000px;
    margin-bottom: 78px;
}

/* article post layout */

.float_right {
    float: right;
    margin-left: 10px;
}

.float_left {
    float: left;
    margin-right: 10px;
}

.centre {
    position: relative;
    text-align: center;
    margin-left: -375px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.inline_photo {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.centre a, .inline_photo a {
    background: none !important;
    padding: 0px !important;
    border: none;
}.centre a:hover, .inline_photo a:hover {
    background: none !important;
}

.centre a img, .inline_photo a img{
    padding: 10px;
    background: white;
    margin: 0px 10px;
    margin-bottom: 20px;
    -webkit-transition: background 0.3s ease-out;
}.centre a:hover img, .inline_photo a:hover img{
    background: #ff0000;
    -webkit-box-shadow: 0px 0px 1px rgba(127,90,56,0.8);
    background: rgba(0,0,0,0.2);
}

.photo_credit {
    display: block;
    font-family: Georgia, Times, serif;
    font-style: italic;
}

.leftimages a{
    background: none;
    padding: 0px;
    margin: 0px;
}

.leftimages a img{
    float: left;
    padding: 10px;
    background: white;
    margin: 0px 20px 20px -236px;
}.leftimages a:hover img{
    background: #ff0000;
    -webkit-box-shadow: 0px 0px 1px rgba(127,90,56,0.8);
    background: rgba(0,0,0,0.2);
}

.pullout_right {
    float: right;
    border: 2px solid black;
    margin-left: 15px;
    margin-bottom: 15px;
    margin-right: -15px;
    background: white;
}

.videoembed {
    margin: 0px 20px 20px -236px;
    -webkit-box-shadow: 0px 0px 1px rgba(127,90,56,0.8);
    background: rgba(0,0,0,0.2);
    padding: 10px;
    width: 640px;
    clear: left;
    margin-top: 50px;
    margin-bottom: 50px;
}

.item ol {
    margin-left: 0px;
    padding-left: 0px;
    margin-left: 15px;
}

.item ol li{
    border-bottom: 2px solid #e9e9e9;
    padding-bottom:5px;
    margin-bottom:5px;
}

.item .onebit_mp3 embed{
    margin-bottom: -4px;
    margin-left: 3px;
    margin-right: 3px;
}

.full_pullout_right {
    float: right;
    border: 30px solid white;
    margin: 0px;
    margin-right: -90px;
    background: white;
}

.noborder img, .noborder {
    border: none;
}

.footnote {
    border-top: 2px solid white;
    margin-top: 40px;
    width: 60%;
    font-size: 0.8em;
    padding-top: 20px;
}

.footnote a {
    text-decoration: none;
}
.footnote a:hover {
    text-decoration: underline;
}

.divider {
    margin-top: 40px;
    margin-bottom:40px;
    width: 60%;
    background: white;
    height: 2px;
}

.openquote, .endquote {
    font-size: 150px;
    float: left;
    margin-right: 10px;
    margin-top: 30px;
    margin-bottom: -50px;
}

.endquote {
    float: right;
    margin-left: 10px;
    margin-right: 0px;
    margin-top: 50px;
}

#itemcomments {
    margin-bottom: -60px;
}

#itemcomments h2 {
    background: url(images/linkbkgd.png) top right no-repeat;
    margin-right: -60px;
    height: 67px;
    padding-right: 10px;
    margin-top: 50px;
    padding-left: 10px;
    text-transform: uppercase;
    color: white;
    font-family: 'TradeGothic-Bold', Helvetica, sans-serif;
    font-size: 50px;
    padding-top: 5px;
    margin-bottom: 30px;
}

.acomment {
    overflow: hidden;
    margin-bottom: 50px;
}

.acomment h4 {
    float: right;
    width: 355px;
    font-family: 'TradeGothic-Bold', Helvetica, sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    line-height: 30px;
    margin: 0px;
    padding: 0px;
    padding-top: 3px;
}

.acomment h4 img{
    float: left;
    margin-right: 10px;
    margin-top: -3px;
}

.acomment h4 div {
    width: 290px;
}

.acomment h4 .date{
    display: block;
    font: italic 15px Georgia,Times, serif;
    text-shadow: 0px 0px rgba(127,90,56,0.6);
    text-transform: none;
}

.acomment h4 a{
    background: none;
    padding: 0px;
    margin: 0px;
}.acomment h4 a:hover{
}

.commentcontent {
    background: url(images/commentbkgd.png) top right no-repeat;
    padding: 20px;
    padding-right: 50px;
    padding-bottom: 1px;
    margin-right: 355px;
    color: black;
}

#commentform {
    background: url(images/commentbkgd.png) top right no-repeat;
    padding-right: 50px;
    padding-right: 30px;
    margin-right: 355px;
    color: black;
}

.comments-wrapper h4 {
    float: right;
    width: 355px;
    font-family: 'TradeGothic-Bold', Helvetica, sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    line-height: 30px;
    margin: 0px;
    padding: 0px;
}

.comments-wrapper h4 .niceness {
    display: block;
    font: italic 15px Georgia,Times, serif;
    text-shadow: 0px 0px rgba(127,90,56,0.6);
    text-transform: none;
    float: left;
}

#commentform p {
    overflow: hidden;
    border-bottom: 2px solid #f1eeeb;
    padding: 20px;
    margin: 0px;
    position: relative;
    padding-left: 100px;
}

#commentform p label{
    position: absolute;
    top: 22px;
    left: 20px;
    width: 80px;
    font: italic 15px Georgia,Times, serif;
}

#commentform p input, #commentform p textarea {
    width: 95%;
}

#commentform #previewcommentarea {
    border-bottom: none;
    background: #ff0000;
    padding: 15px;
    height: 20px;
}

#previewcommentarea .button {
    width: 100px;
    margin-right: 10px;
}

#main #notitle {
    padding-bottom: 0px;
    margin-bottom: -20px;
}

#main #notitle .itemcontents{
    width: 450px;
    margin: auto;
}

.onebit_mp3 span {
    border: 1px solid white;
    margin-right: -6px;
    padding: 0px;
    background: white;
}

#photopageembed {
    position: absolute;
    top: 50px;
    left: 0px;
}

.itemcontents li{
    line-height: 20px;
    font-size: 16px;
    text-shadow: 0px 0px rgba(127,90,56,0.6);
    margin: 0px;
    margin-bottom: 20px;
    padding: 0px;
    list-style: square;
}

.itemcontents h4 {
    font-size: 24px;
    line-height: 30px;
}

/*
#latestpost {
    position: absolute;
    bottom: 170px;
    right: 15px;
    text-indent: -5000em;
    width: 210px;
    height: 60px;
    background: url(images/latestpost.png) 0px 0px no-repeat;
} */

#latestpost {
    position: absolute;
    top: 0px;
    left: 10px;
    height: 30px;
    height: 24px;
    background: url(images/latestpost2.png) 0px 0px no-repeat;
    background: url(images/latestpost2.png) 0px -3px no-repeat;
    margin: 0px;
    padding: 0px;
    padding-left: 130px;
    xborder: 1px solid rgba(0,0,0,0.05);
    x-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.05);
    border-top: none;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    opacity: 0.9;
    top: 5px;
    left: auto;
    right: 129px;
    z-index: 101;
}

#latestpost a {
    background: none;
    padding: 0px;
}#latestpost a:hover .latestdate{
    color: black;
}

.latesttitle {
    text-indent: -5000em;
    position: absolute;
    top: 0px;
    width: 0px;
}

.latestdate {
    margin-top: 5px;
    font: italic 13px Georgia, Times, serif;
    color: #ff0000;
    margin-right: 10px;
    display: block;
    -webkit-transition: color 0.3s ease-out;
}

#moreToggle {
    display: block;
    height: 24px;
    width: 84px;
    text-indent: -5000em;
    background: url(images/more.jpg) 0px -3px no-repeat;
    position: absolute;
    top: 0px;
    top: 5px;
    right: 40px;
    z-index: 101;
    padding: 0px;
    margin: 0px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    -moz-border-radius: 12px;
    opacity: 0.9;
}#moreToggle:hover {
    background: url(images/more.jpg) 0px -33px no-repeat;
}

#latestMenu {
    position: absolute;
    top: 30px;
    right: 40px;
    z-index: 100;
    -webkit-box-shadow: 0px 1px 8px rgba(0,0,0,0.2);
    top: -1000px;
    -webkit-transition: top 0.5s ease-out;
}

#latestMenu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#latestMenu ul li a{
    display: block;
    width: 250px;
    overflow: hidden;
    text-align: left;
    padding: 0px;
    margin: 0px;
    background: white;
    background: rgba(255,255,255,0.9);
    color: #ff0000;
    font: italic 13px Georgia, Times, serif;
    -webkit-transition: background 0.3s ease-out, color 0.3s ease-out;
}#latestMenu ul li a:hover{
    background: black;
    color: white;
}

#latestMenu ul li a .menudate{
    padding: 5px;
    display: block;
    -webkit-transition: margin-left 0.3s ease-out;
}#latestMenu ul li a:hover .menudate{
    margin-left: 10px;
}

#latestMenu ul li a img {
    -webkit-transition: margin-left 0.3s ease-out;
    border: none;
}#latestMenu ul li a:hover img {
    margin-left: -10px;
    border-right: 10px solid #ff0000;
}